Debian Bug report logs - #698152
ITP: poti -- library to create trace files in the Paje file format

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Danjean <vdanjean@debian.org>

Date: Mon, 14 Jan 2013 14:21:02 UTC

Owned by: Vincent Danjean <vdanjean@debian.org>

Severity: wishlist

Fixed in version poti/4.2-1

Done: Vincent Danjean <vdanjean@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698152; Package wnpp. (Mon, 14 Jan 2013 14:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Danjean <vdanjean@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 14 Jan 2013 14:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Danjean <vdanjean@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: poti -- library to create trace files in the Paje file format
Date: Mon, 14 Jan 2013 15:18:15 +0100
Package: wnpp
Severity: wishlist
Owner: Vincent Danjean <vdanjean@debian.org>

* Package name    : poti
  Version         : 4.2
  Upstream Author : Lucas Schnorr <schnorr@gmail.com>
* URL             : https://github.com/schnorr/poti
* License         : LGPL-3.0+
  Programming Lang: C
  Description     : library to create trace files in the Paje file format

 Poti is a library to create trace files in the Paje file format. This format
 can represent lots of different kind of traces and it can be read by several
 trace readers (vite, etc.) You should not use it directly during the tracing
 of your application (nothing will stop you from doing this if you want). It is
 recommended to use it after traces are collected in your preferred file format
 (probably binary with memory buffers to avoid at a maximum the tracing
 intrusion).



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Danjean <vdanjean@debian.org>:
Bug#698152; Package wnpp. (Mon, 14 Jan 2013 14:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Danjean <vdanjean@debian.org>. (Mon, 14 Jan 2013 14:48:05 GMT) Full text and rfc822 format available.

Message #10 received at 698152@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Vincent Danjean <vdanjean@debian.org>, 698152@bugs.debian.org
Subject: Re: Bug#698152: ITP: poti -- library to create trace files in the Paje file format
Date: Mon, 14 Jan 2013 15:44:27 +0100
Vincent Danjean, le Mon 14 Jan 2013 15:18:15 +0100, a écrit :
> Owner: Vincent Danjean <vdanjean@debian.org>
> 
> * Package name    : poti

Heh, this is welcome for the future starpu 1.1 version which will be
able to make use of it :)

Samuel



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 14 Jan 2013 16:27:02 GMT) Full text and rfc822 format available.

Reply sent to Vincent Danjean <vdanjean@debian.org>:
You have taken responsibility. (Mon, 18 Mar 2013 22:03:22 GMT) Full text and rfc822 format available.

Notification sent to Vincent Danjean <vdanjean@debian.org>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 22:03:23 GMT) Full text and rfc822 format available.

Message #17 received at 698152-close@bugs.debian.org (full text, mbox):

From: Vincent Danjean <vdanjean@debian.org>
To: 698152-close@bugs.debian.org
Subject: Bug#698152: fixed in poti 4.2-1
Date: Mon, 18 Mar 2013 22:00:06 +0000
Source: poti
Source-Version: 4.2-1

We believe that the bug you reported is fixed in the latest version of
poti, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698152@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Danjean <vdanjean@debian.org> (supplier of updated poti package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 14 Jan 2013 15:10:26 +0100
Source: poti
Binary: libpoti4 libpoti-dev libpoti-dbg
Architecture: amd64 source
Version: 4.2-1
Distribution: experimental
Urgency: low
Maintainer: Vincent Danjean <vdanjean@debian.org>
Changed-By: Vincent Danjean <vdanjean@debian.org>
Closes: 698152
Description: 
 libpoti4   - library to create trace files in the Paje file format
 libpoti-dbg - Debug symbols for the poti library
 libpoti-dev - library to create trace files in the Paje file format (dev)
Changes: 
 poti (4.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #698152)
Checksums-Sha1: 
 6a2bacbec2efb74052ca78dfeaf0aeeed042d6a0 1866 poti_4.2-1.dsc
 f187c1f0a8b59eac192465532c03de62e3fc0162 8886 poti_4.2.orig.tar.gz
 b5332bde796a537b49c8073da1c7ec1a1fba2829 2658 poti_4.2-1.debian.tar.gz
 8e2475fb538be25e7815673ac09cd03b46a7364e 8756 libpoti4_4.2-1_amd64.deb
 5ba9a91cf03e108d39036711d077a7ccf2d931e3 3368 libpoti-dev_4.2-1_amd64.deb
 6859aede92716c483be0d6930cc0f115597496a0 4220 libpoti-dbg_4.2-1_amd64.deb
Checksums-Sha256: 
 1f45bde2383aaa5e79315a6f958648d69e7a630779f325b37720b12ca3a0310e 1866 poti_4.2-1.dsc
 5f83c8f83e6103a12fe1512d8e5bc25ec42927b014b5525afccc91c3b75e4e14 8886 poti_4.2.orig.tar.gz
 d7aea7a23c5a4db3fd654cf3b754b80879b4820435a8ce84ef1d2154e8559a42 2658 poti_4.2-1.debian.tar.gz
 226cf3291ccff378a6704b63deb523a5d8b30be01708390c142b828f0b970744 8756 libpoti4_4.2-1_amd64.deb
 10f6f7f0d90695d335082061d60078ba179f59c5ada1ccb147c035c5852412d9 3368 libpoti-dev_4.2-1_amd64.deb
 c3e8463f67b24ad6a3fe50984e7cc14cece8ae38497a74753328608437b6d2dd 4220 libpoti-dbg_4.2-1_amd64.deb
Files: 
 8a7cd3d82facdc68e562fe01855ef5f8 1866 libs extra poti_4.2-1.dsc
 f8dd61cc1cd0052fe01a3014c6ab6169 8886 libs extra poti_4.2.orig.tar.gz
 6b3f2cb77db7e799f5bc14f95f95e0a5 2658 libs extra poti_4.2-1.debian.tar.gz
 e4aaa743bacc72f636faf18a1a3bf8d7 8756 libs extra libpoti4_4.2-1_amd64.deb
 0c97b7e5077c56911fee2e5864356cfb 3368 libdevel extra libpoti-dev_4.2-1_amd64.deb
 976b91d2a0eba0965a03f4a044d51ff5 4220 debug extra libpoti-dbg_4.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUPQV5tT1zgD6DpudAQgZ9A/+O0D/8qt3eoRxxDMjGdnzjOrH8twS8YEz
p0DcmWnDZmxbwDfwzl3deEVnUANSVk07ubRGsRQHCS72gLsbOGYXtAbklAi5aEWA
KJprwYgLjFrr4Aqef/POhXpZiPNc629DKGWLJ384QyWfjJeQTS6Wcia5Ayww/ENZ
5pQOcvYbyYOpfhokKGTm3hYWSjjKH8WL7oIm7sU1npB11seAjOZplrwokf6hbfSu
2IRRCKWXDKdRHVI+XYKxeQAj+iv/pKmaYH3j0KcY8kR45e8UdOp/RhaaVANo/vzH
ecqDwOc+U0nbUCCHGPt9Dk/15dlQRqwROYTcvtckTPm/gd3gzrEkcEYv3vHno+z6
du7/MSKz2Q4P0a6kQIfdegLj4ivjPo7vYgndYPMo70mlDJ4cN0vqxztb27m6PfTH
xqazHwKkxjwDPd41Ysy7eHgdUazEM5wTnm2BMdkCxq7JezT+IUdIJrvW1WC/iYjC
XctuU9LK33sn1BkBOh+ACKtlGmBgQLdB9X08wdR3MR2pD2tzJkz/85ge9CLvbRAI
FlSLoBVdTaZpqQqpgIRCvgb2OsjAXDZ8x8aDSwpGsYHZwSqWHyBZ9g5t02Io+kjF
aTULBFb7kPxruXtRjdeObq2qAJOVPbZggY5YBEDu+D8R4WcZIdbx/0MujTaztByx
3F/mUVVDZ6w=
=ncjG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:27:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:43:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.